/* device labels */
DeviceLabelVendorAndProduct = "%@ %@";	/* Name for device with both a vendor and a product string */
DeviceLabelProductOnly = "%@";			/* Name for device with only a product string */
DeviceLabelVendorOnly = "%@ device";	/* Name for device with only a vendor string */
DeviceLabelUnknown = "Unknown device";	/* Name for device with no vendor or product string */

/* unique layers */
UniqueLayerAudioOnlyName = "Audio Only";
UniqueLayerAudioOnlyTagline = "Assign audio devices or media files";
UniqueLayerAudioOnlyDescription = "This layer has no video and just plays audio.";
AudioSourceNameUnavailable = "None";

/* unique sources */
UniqueSourceInputDefault = "Layer Default";

/* toolbar item labels */
ToolbarItemLabelStartFullscreen = "Start Fullscreen";
ToolbarItemLabelStopFullscreen = "Stop Fullscreen";
ToolbarItemLabelStartRecording = "Start Recording";
ToolbarItemLabelStopRecording = "Stop Recording";
ToolbarItemLabelShowSources = "Show Sources";
ToolbarItemLabelHideSources = "Hide Sources";

/* toolbar item tool tips */
ToolbarItemToolTipStartFullscreen = "Start Fullscreen";
ToolbarItemToolTipStopFullscreen = "Stop Fullscreen";
ToolbarItemToolTipStartRecording = "Start Recording";
ToolbarItemToolTipStartRolling  = "Start Rolling";
ToolbarItemToolTipStopRolling  = "Stop Rolling";
ToolbarItemToolTipStopRecording = "Stop Recording";
ToolbarItemToolTipShowSources = "Show Sources";
ToolbarItemToolTipHideSources = "Hide Sources";

/* menu item titles */
MenuItemTitleStartFullscreen = "Start Fullscreen";
MenuItemTitleStopFullscreen = "Stop Fullscreen";
MenuItemTitleStartRecording = "Start Recording";
MenuItemTitleStopRecording = "Stop Recording";
MenuItemTitleHideSources = "Hide Sources";
MenuItemTitleShowSources = "Show Sources";
MenuItemTitleShowMoreFilters = "Show More Filters";
MenuItemTitleShowFewerFilters = "Show Fewer Filters";
MenuItemTitleAddFilteredSource = "Create Filtered Source…";
MenuItemTitleEditFilteredSource = "Edit Filtered Source…";
MenuItemTitleSwitchOnLayer = "Switch Live";
MenuItemTitleSwitchOffLayer = "Switch Off";
MenuItemTitleExpandLayer = "Expand";
MenuItemTitleCollapseLayer = "Collapse";
MenuItemTitleCustom = "Custom…";
MenuItemTitleCurrentSize = "Current Size";
MenuItemTitleTemplateDefault = "Template Default";
MenuItemTitleOpenOtherRecentDocument = "Other…";
PopupMenuTitleOpenRecentDocument = "Open Recent Document…";
MenuItemTitleDisconnectedEndpointFormat = "%@ (Disconnected)";
"com.boinx.boinxtv.endpoint.avc" = "Media Devices";
"com.boinx.boinxtv.endpoint.computer" = "Local Computers";
"com.boinx.boinxtv.endpoint.internet" = "The Internet";
"com.boinx.boinxtv.endpoint.quicktime" = "QuickTime Movie";


/* undo/redo actions */
UndoActionAddSource = "Add Source";
UndoActionRemoveSource = "Remove Source";
UndoActionInsertLayers = "Insert Layer";
UndoActionRemoveLayers = "Delete Layer";
UndoActionRearrangeLayers = "Rearrange Layers";
UndoActionInsertSettings = "Duplicate Setting";
UndoActionRemoveSettings = "Delete Setting";
UndoActionRearrangeSettings = "Rearrange Settings";
UndoActionSettingValueChange = "Setting Value Change";
UndoActionSettingNameChange = "Setting Name Change";
UndoActionSettingTriggerChange = "Setting Trigger Change";
UndoActionLayerNameChange = "Layer Name Change";
UndoActionLayerVolumeChange = "Layer Volume Change";
UndoActionLayerTriggerChange = "Layer Trigger Change";
UndoActionResizeVideo = "Resize Video";
UndoActionFrameRateChange = "Frame Rate Change";
UndoActionChangeRecordingFormat = "Change Recording Format";

/* default names for newly created layers */
LayerSettingDefaultName = "Setting %d";

/* layer and source segmented control labels */
SegmentLabelLayers = "Layers";
SegmentLabelSources = "Sources";

/* layer labels */
LayerCategoryAudio = "Audio";
LayerCategoryBackground = "Background";
LayerCategoryBasic = "Basic";
LayerCategoryData = "Data";
LayerCategoryDebug = "Debug";
LayerCategoryMisc = "Miscellaneous";
LayerCategoryOverlay = "Overlay";
LayerCategorySpecial = "Special";

/* text displayed in edit field when editing hotkeys */
BXHotkeyPressShortcutPrompt = "Press Shortcut";

/* dialog shown when adding new sources */
AddMediaSourcePanelMessage = "Select an image, movie, sound clip or quartz composition.";
AddMediaSourcePanelDefaultButton = "Add";

/* dialog shown when filtering video sources */
FilterChooserWindowTitleCreate = "Filtering %@";
FilterChooserWindowTitleUpdate = "Editing %@";
FilterChooserDefaultButtonCreate = "Create";
FilterChooserDefaultButtonUpdate = "Update";
FilterChooserCancelButton = "Cancel";

/* dialog box shown when the user chooses a save location for a recording */
SaveRecordingTitle = "Save Recording";
SaveRecordingMessage = "Please choose a location for your recorded movie.";
/* e.g. BoinxTV Recording on 20090810-1033 */
SaveRecordingDefaultFilename = "%@ Recording on %@";
SavedWithVersion = "Saved with BoinxTV %@";

/* fullscreen sheet - THESE MUST BE THE SAME AS BXPrefsFullscreen.prefPane/Contents/Resources/Language.lproj/Localizable.strings */
FullscreenLabelDisplay = "Use Screen:";
FullscreenLabelResolution = "Resolution:";
FullscreenLabelDepth = "Color Depth:";
FullscreenLabelRefreshRate = "Refresh Rate:";

FullscreenDisplayIndex = "Display %d";
FullscreenResolution = "%d × %d";
FullscreenDepthMillions = "Millions";
FullscreenDepthThousands = "Thousands";
FullscreenDepthOther = "%d Colors";
FullscreenRefreshRate = "%d Hertz";
FullscreenFlatPanel = "Flat Panel";

FullscreenConfigureButtonOK = "OK";
FullscreenConfigureButtonCancel = "Cancel";

/* device vendors */
DeviceVendorRode = "Røde";

/* byte size formatters */
BytesFormatter     = "%@ Bytes";
KilobytesFormatter = "%@ KB";
MegabytesFormatter = "%@ MB";
GigabytesFormatter = "%@ GB";
TerabytesFormatter = "%@ TB";

/* errors - these are going to move into a different strings file soon */
ErrorDefaultButton = "OK";		// rarely used
ErrorDescriptionUnknown = "An unknown error occoured.";
MultipleErrorsTitle = "Multiple Errors Occured";
MultipleErrorsSummary = "All errors which were encountered are listed below in chronological order.";
ActiveDisplaysErrorMessage = "Unable to get list of active displays.";

ErrorDescriptionMuxedQTCaptureConnection = "A muxed media connection type was encountered during creation of the audio movie file output.";
ErrorDescriptionCouldNotSaveMovie = "Could not save the output movie.";
ErrorDescriptionMovieInHomeFolder = "The movie will be saved in your home folder.";

ErrorFailureReasonNoVideoData = "No video data were recorded.";
ErrorFailureReasonCouldNotWriteToMovieFolder = "Could not write to selected output destination.";
